
#wb_header { background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { background-color: transparent; padding-bottom: 50px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { background-color: #202029; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_68 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_69 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_69:first-child { margin-top: 0px; }
#wb_element_instance33 { z-index: 573; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 92px; max-width: 583px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance33 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_70 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_70:first-child { margin-top: 0; }
#wb_element_instance43 { z-index: 427; opacity: 1; min-width: 50px; height: 31px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance43 i { position: absolute; left: 0px; top: 0px; width: 50px; height: 31px; font-size: 31px; text-align: center; }
#wb_cs_row_71 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -73px; float: left; padding-bottom: 0px; }
#wb_cs_col_72 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_72:first-child { margin-top: 0; }
#wb_element_instance34 { z-index: 763; height: 50px; min-height: 50px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance34 .btn-collapser { display: inline-block; margin-top: 10.5px; background-color: #202029; border-color: #ffffff; }
#wb_element_instance34.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance34 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance34 .btn-collapser:hover { background-color: #202029; border-color: #e42520; }
#wb_element_instance34 .btn-collapser:hover > .icon-bar { background-color: #e42520; }
#wb_element_instance34 ul { background: #202029 none repeat left top; border: 1px none #000000; }
#wb_element_instance34 > ul { display: none; }
#wb_element_instance34.collapse-expanded > ul > li { display: block; }
#wb_element_instance34.collapse-expanded li > ul { position: static; }
#wb_element_instance34.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance34.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: center; }
#wb_element_instance34 ul ul { background: #2b2a36 none repeat right top; }
#wb_element_instance34 li { margin: 0px 10px 0px 10px; }
#wb_element_instance34 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 25px 15px 25px; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance34 li.over > a, #wb_element_instance34 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #e42520; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance34 li.active > a { border: 0px none #000000; font: normal bold 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #e42520; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance34:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance34:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance34:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_73 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -130px; float: left; padding-bottom: 0px; }
#wb_cs_row_74 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -130px; float: left; padding-bottom: 0px; }
#wb_cs_row_75 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_76 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_76:first-child { margin-top: 0px; }
#wb_cs_row_77 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_78 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_78:first-child { margin-top: 0; }
#wb_element_instance42 { z-index: 576; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_cs_col_79 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_79:first-child { margin-top: 0; }
#wb_element_instance39 { z-index: 571; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance39 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #ffffff;; }
#wb_cs_row_80 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_81 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_81:first-child { margin-top: 0; }
#wb_element_instance36 { z-index: 562; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_cs_col_82 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_82:first-child { margin-top: 0; }
#wb_element_instance37 { z-index: 566; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_cs_col_83 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_83:first-child { margin-top: 0; }
#wb_element_instance38 { z-index: 570; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance38 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #ffffff;; }
#wb_cs_col_84 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_84:first-child { margin-top: 0; }
#wb_cs_row_85 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_86 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_86:first-child { margin-top: 0; }
#wb_element_instance40 { z-index: 572; opacity: 1; min-width: 49px; height: 30px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance40 i { position: absolute; left: 0px; top: 0px; width: 49px; height: 30px; font-size: 30px; text-align: center; }
#wb_cs_row_87 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_88 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_88:first-child { margin-top: 0; }
#wb_element_instance41 { z-index: 574; opacity: 1; min-width: 49px; height: 30px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance41 i { position: absolute; left: 0px; top: 0px; width: 49px; height: 30px; font-size: 30px; text-align: center; }
#wb_cs_col_89 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_89:first-child { margin-top: 0; }
#wb_element_instance35 { z-index: 563; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 50px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance35 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_90 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_row_91 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_92 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_92:first-child { margin-top: 0; }
#wb_element_instance47 { z-index: 46; height: 2920px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance47 > .wb_shp { width: 100%; height: 2920px; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance47 > .wb_shp:before { background: transparent url("gallery/cleaning-1837332_1920-ts1562662271.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_cs_row_93 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -2910px; float: left; padding-bottom: 0px; }
#wb_cs_col_94 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_94:first-child { margin-top: 0; }
#wb_element_instance46 { z-index: 45; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance46 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance46 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance46 > .wb_shp { background-color: #f7b29e; border: 1px none #000000; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_cs_row_95 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_96 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_96:first-child { margin-top: 0; }
#wb_element_instance44 { z-index: 47; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_cs_row_97 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -4910px; float: left; padding-bottom: 0px; }
#wb_cs_row_98 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_99 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_99:first-child { margin-top: 0; }
#wb_element_instance48 { z-index: 48; height: 300px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance48 > .wb_shp { width: 100%; height: 300px; background-color: rgba(32, 32, 41, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance48 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_cs_row_100 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -220px; float: left; padding-bottom: 0px; }
#wb_cs_col_101 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_101:first-child { margin-top: 0; }
#wb_element_instance45 { z-index: 50; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_header_bg { background: transparent none repeat-x scroll left top; background-size: auto auto; background-attachment: scroll; display: none; height: 107px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 107px; }
#wb_main .wb_cont_outer { top: 107px; }
#wb_element_instance49 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_68 { padding-left: 1.3218770654329%; padding-right: 40.317250495704%; }
	#wb_cs_col_69 { max-width: 703px; min-width: 70.3px; width: 61.666666666667%; margin-left: 0.0%; }
	#wb_element_instance33 { margin-top: 0px; }
	#wb_cs_col_70 { max-width: 244.63519313305px; margin-top: 27px; min-width: 24.463519313305px; width: 21.459227467811%; margin-right: 0.0%; }
	#wb_cs_col_70:first-child { margin-top: 27px; }
	#wb_element_instance43 { margin-top: 0px; }
	#wb_cs_row_71 { padding-left: 0%; padding-right: -20.687376074025%; }
	#wb_cs_col_72 { max-width: 3026px; margin-top: 0px; }
	#wb_cs_col_72:first-child { margin-top: 0px; }
	#wb_element_instance34 { margin-top: 0px; }
	#wb_element_instance34 ul { background: #202029 none repeat right top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: block; }
	#wb_cs_row_73 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_74 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_75 { padding-top: 53px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_76 { max-width: 769px; min-width: 76.9px; width: 32.041666666667%; margin-left: 0.0%; }
	#wb_cs_row_77 { padding-left: 2.3407022106632%; padding-right: 14.43433029909%; }
	#wb_cs_col_78 { max-width: 580px; margin-top: 74px; min-width: 58px; width: 90.625%; margin-left: 0.0%; }
	#wb_cs_col_78:first-child { margin-top: 74px; }
	#wb_element_instance42 { margin-top: 0px; }
	#wb_cs_col_79 { max-width: 40px; margin-top: 0px; min-width: 4px; width: 6.25%; margin-left: 3.124999%; }
	#wb_cs_col_79:first-child { margin-top: 0px; }
	#wb_element_instance39 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 190px; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
	#wb_element_instance39 { margin-top: 0px; }
	#wb_cs_row_80 { padding-top: 27px; padding-left: 0%; padding-right: 6.371911573472%; }
	#wb_cs_col_81 { max-width: 720px; margin-top: 0px; }
	#wb_cs_col_81:first-child { margin-top: 0px; }
	#wb_element_instance36 { margin-top: 0px; }
	#wb_cs_col_82 { max-width: 411px; margin-top: 0px; min-width: 41.1px; width: 17.125%; margin-left: 2.041666%; }
	#wb_cs_col_82:first-child { margin-top: 0px; }
	#wb_element_instance37 { margin-top: 0px; }
	#wb_cs_col_83 { max-width: 67.700987306065px; margin-top: 0px; min-width: 6.7700987306065px; width: 2.820874471086%; margin-left: 2.124999%; }
	#wb_cs_col_83:first-child { margin-top: 0px; }
	#wb_element_instance38 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 200px; left: 50%; top: 0; border-left: 3px solid #ffffff;; }
	#wb_element_instance38 { margin-top: 0px; }
	#wb_cs_col_84 { max-width: 165.86741889986px; margin-top: 60px; min-width: 16.586741889986px; width: 6.9111424541608%; margin-left: 5.512458%; }
	#wb_cs_col_84:first-child { margin-top: 60px; }
	#wb_cs_row_85 { padding-left: 0%; padding-right: 40.916666666667%; }
	#wb_cs_col_86 { max-width: 98px; margin-top: 0px; }
	#wb_cs_col_86:first-child { margin-top: 0px; }
	#wb_element_instance40 { margin-top: 0px; }
	#wb_cs_row_87 { padding-top: 10px; padding-left: 0%; padding-right: 40.916666666667%; }
	#wb_cs_col_88 { max-width: 98px; margin-top: 0px; }
	#wb_cs_col_88:first-child { margin-top: 0px; }
	#wb_element_instance41 { margin-top: 0px; }
	#wb_cs_col_89 { max-width: 338.50493653032px; margin-top: 217px; min-width: 33.850493653032px; width: 14.10437235543%; margin-right: 0.0%; }
	#wb_cs_col_89:first-child { margin-top: 217px; }
	#wb_element_instance35 { margin-top: 0px; }
	#wb_cs_row_90 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_91 { padding-top: 10px; padding-left: 0%; padding-right: -20.687376074025%; }
	#wb_cs_col_92 { max-width: 3026px; margin-top: 0px; }
	#wb_cs_col_92:first-child { margin-top: 0px; }
	#wb_element_instance47 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_93 { padding-left: 13.483146067416%; padding-right: 9.319233311302%; }
	#wb_cs_col_94 { max-width: 1710px; margin-top: 0px; }
	#wb_cs_col_94:first-child { margin-top: 0px; }
	#wb_element_instance46 { margin-top: 0px; padding: 0.01px; padding-bottom: 116px; }
	#wb_cs_row_95 { padding-top: 30px; padding-left: 12.280701754386%; padding-right: 12.865497076023%; }
	#wb_cs_col_96 { max-width: 1280px; margin-top: 0px; }
	#wb_cs_col_96:first-child { margin-top: 0px; }
	#wb_element_instance44 { margin-top: 0px; }
	#wb_cs_row_97 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_98 { padding-top: 20px; padding-left: 0%; padding-right: -20.687376074025%; }
	#wb_cs_col_99 { max-width: 3026px; margin-top: 0px; }
	#wb_cs_col_99:first-child { margin-top: 0px; }
	#wb_element_instance48 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_100 { padding-left: 16.45736946464%; padding-right: 16.259087904825%; }
	#wb_cs_col_101 { max-width: 1410px; margin-top: 0px; }
	#wb_cs_col_101:first-child { margin-top: 0px; }
	#wb_element_instance45 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance34 ul { background: #202029 none repeat right top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance34 ul { background: #202029 none repeat right top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: block; }
	#wb_main { padding-top: 107px; }
	#wb_element_instance49 { top: 330px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance42 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance36 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance37 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance45 { width: auto; margin-left: 10px; margin-right: 10px; }
}
